
SSiO - Feature #564

Backlog # 429 (In Progress): Dissemination

Collect and send material from kartdagarna to Leif

04/26/2023 11:21 AM - Leif Häggmark

Status: Closed Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#2 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#3 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#4 - 09/18/2023 07:29 AM - Leif Häggmark

- Status changed from New to Closed
